@charset "utf-8";

@import url('reset-css.css');

body
{
	background: #000 url(images/bg.png) top right repeat;
	direction: rtl;
	font: 12px/1.27 Arial, Helvetica, sans-serif;
	color: #83003a;
}

a
{
	cursor: pointer;
}

a,
a:visited
{
	text-decoration: none;
	color: #000;
}

a:hover
{
	text-decoration: underline;
}

:focus
{
	outline: 0;
}

h1, h2, h3, h4, h5, h6, p, label, input, select
{
	padding: 0;
	margin: 0;
	font-weight: normal;
}

.clear_floats:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.container
{
	max-width: 1000px;
	*width: 950px;
	margin: 0 auto;
}

.listing
{
	font-size: 0;
}

.listing,
	.listing,
	.listing li
{
	list-style: none;
	padding: 0;
	margin: 0;
}

.listing > li
{
	vertical-align: top;
	font-size: 12px;
	display: inline-block;
	*display: inline;
	zoom: 1;
}

* html .listing li
{
	vertical-align: top;
	font-size: 12px;
	display: inline-block;
	*display: inline;
	zoom: 1;
}

.g-plusone-container
{
	overflow: hidden;
	position: relative;
}

.ad-div
{
	line-height: 0;
	overflow: hidden;
	text-align: center;
}

.ad-div img
{
	max-width: 100%;
	max-height: auto;
}

.header
{
	background: #fff;
	padding-right: 5px;
	padding-top: 5px;
}

.header .logo
{
	line-height: 1;
}

.header .ad-div
{
	float: left;
	padding-top: 12px;
}

.black-line
{
	background: #333;
	padding-left: 22px;
	color: #fff;
	text-align: left;
	font-size: 10px;
}

@media(max-width:780px)
{
	.header .logo
	{
		text-align: center;
	}

	.header .ad-div
	{
		display: none;
	}
}

.menu
{
	background: #CE2A04;
	text-align: center;
	font-size: 17px;
	line-height: 1;
	padding: 6px 0;
	color: #fff;
}

.menu a
{
	color: #fff;
}

.menu a.yellow
{
	font-weight: bold;
	color: yellow;
}

@media(max-width:790px)
{
	.menu,
	.black-line
	{
		display: none;
	}
}

.footer
{
	background: #bfbfbf;
	padding: 15px;
	text-align: center;
	font-size: 14px;
}

.content
{
	background: #dfdfdf;
	padding: 20px;
}

.categories
{
	text-align: center;
	margin-bottom: 10px;
}

#show_category
{
	background: #CE2A04;
	border: 2px solid #CE2A04;
	border-radius: 5px;
	margin-bottom: 10px;
	padding: 5px;
	font-weight: bold;
	font-size: 14px;
}

#show_category.active
{
	border: 2px solid yellow;
}

.tile
{
	text-align: center;
	background: #e5043e;
	font-size: 14px;
	padding: 5px;
	color: #fff;
	margin: 10px 0;
}

.player
{
	margin-bottom: 20px;
}

.player video
{
	width: 100%;
	height: auto;
	max-height: 340px;
	display: block;
}

@media(max-width: 790px)
{
	.content
	{
		padding-top: 10px;
	}

	.categories
	{
		font-size: 0;
	}

	.categories p
	{
		display: none;
	}

	.categories p.show
	{
		display: block;
	}

	.categories a
	{
		display: inline-block;
		width: 32%;
		font-size: 12px;
		margin: 5px 0;
	}

	#show_category
	{
		display: block !important;
		width: auto;
	}
}

.order
{
	color: #000;
	font-size: 14px;
	margin-top: 20px;
}

.videos
{
	text-align: center;
	margin-top: 20px;
}

.videos .video
{
	text-align: center;
	width: 120px;
	margin: 0 20px 10px;
}

.videos .video .video-img
{
	line-height: 1;
}

.videos .video .video-img img
{
	max-height: 100%;
}

.videos .video p
{
	padding: 5px 0;
}

.videos .video p:first-child
{
	height: 30px;
}

@media(max-width: 600px)
{
	.order span
	{
		display: none;
	}

	.videos .video
	{
		margin-right: 2px;
		margin-left: 2px;
	}
	
		.videos .video .video-img img
	{
		width: 80%;
		height: auto
	}
}

@media(max-width: 100px)
{
	.videos .video
	{
		margin-right: 0;
		margin-left: 0;
		width: 100%;
		display: block;
		font-size: 15px;
	}

	.videos .video p:first-child
	{
		height: auto;
	}

	.videos .video .video-img img
	{
		width: 100%;
		height: auto
	}
}

.comments
{
	padding: 15px;
	border: 1px solid #E5043E;
}

.comments .comment
{
	padding: 7px;
	background: #E5043E;
	margin-top: 7px;
	color: #fff;
}

.comments .comment:first-child
{
	margin-top: 0;
}

.comments .comment-new
{
	margin: 20px 0 0;
	max-width: 520px;
}

.comments .comment-new ul
{
	margin-top: 5px;
}

.comments .comment-new ul li:first-child
{
	width: 70px;
	vertical-align: middle;
}

.comments .comment-new input,
.comments .comment-new textarea
{
	background: #fff;
	border: 0;
	border-radius: 0;
	padding: 5px;
	color: #000;
	box-sizing: border-box;
	max-width: 100%;
}

.comments .comment-new textarea
{
	resize: none;
}

.comments .comment-new input.c-name
{
	width: 260px;
	border: 1px solid #acacac;
}

.comments .comment-new input.c-submit
{
	background: #E5043E;
	color: #fff;
	font-size: 14px;
	height: 25px;
	padding: 0 45px;
	margin-top: 5px;
}

.comments .comment-new textarea.c-input
{
	width: 450px;
	height: 75px;
	border: 1px solid #acacac;
}

.comments .comment-new .comment-new-title
{
	background: #E5043E;
	padding: 4px;
	max-width: 200px;
	margin-bottom: 10px;
}

@media(max-width:560px)
{
	.comments .comment-new ul li
	{
		display: block;
	}
}

.pages
{
	text-align: center;
	font-size: 14px;
	color: #000;
	margin-top: 20px;
}
